# see bos_mint/config-defaults.yaml for explanation and all possible override values

secret_key: # enter some random string

allowed_assets:
    - TEST
    - BTF

connection:  
    use: gladiator

    gladiator:
        node:
            - # enter your node
